#ifndef LOGIN_2_H_
#define LOGIN_2_H_

// Author: Steve Talbot

#pragma once

using namespace std;

#include "login_a.h"
#include <iostream>

class login_2 : public login_a {

public:
	login_2();
	virtual ~login_2();

	bool virtual login( int y_, Data* data_, MDA_EFSM* M_ );

};

#endif /*LOGIN_2_H_*/
